/*** CADRE IMAGE	 **************************/
div.product_img_container
{
	position: relative;
	overflow: hidden;
	width: 280px;
	height: 280px;
	margin-top: 30px;
}
div.product_img_container a
{
	position: absolute;
	top: 0;
	left: 0;
	width: 280px;
	height: 280px;
	display: none;
}
div.loader
{
	position: absolute;
	top: 0;
	left: 0;
	width: 280px;
	height: 280px;
	background: url(../picts/loader.gif) no-repeat center center;
	margin-top: 30px;
}
/*********************************************/

/*** MINIATURES	 *****************************/
.product_img_mins_container
{
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}
.product_img_mins_container a
{
	float: left;
	padding: 0;
	margin: 0 13px 0 0;
	width: 60px;
	height: 60px;
}
/*********************************************/